Subject: (whorl) Litany's Looks

From: Redhaven1 <redhaven1 at aol.com>
Date: Wed, 05 Apr 2000 19:07:55 +0000

My mom just picked up the new Orb omnibus paper-back, Litany of the Long Sun, 
 from Borders and all I can say is wow.  This has got to be the best looking 
book on my bookcase.  I think the cover illustration is from first Long Sun 
book, with Silk on the porch looking down the whorl, but that combined with 
the rest of the cover design makes for a book I definitely won't be 
embarrassed to be seen reading. . . Not like, say the cover of On Blue's 
Waters. 

-Steve 

*This is WHORL, for discussion of Gene Wolfe's Book of the Long Sun.
*More Wolfe info & archive of this list at http://www.moonmilk.com/whorl/
*To leave the list, send "unsubscribe" to whorl-request at lists.best.com
*If it's Wolfe but not Long Sun, please use the URTH list: urth at lists.best.com